package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.Filerecord;
import com.bcxin.ars.model.FilerecordStatus;

import java.util.List;

/**
 *数据同步搜索类
 * @author Ethan
 */
public class FilerecordSearchDto extends SearchDto<Filerecord> {

	private static final long serialVersionUID = 7649752662428917609L;

	List<Filerecord> list;

	public List<Filerecord> getList() {
		return list;
	}

	public void setList(List<Filerecord> list) {
		this.list = list;
	}


	/**
	 * 文件类型
	 */
	private String synchtype;

	/**
	 * 同步状态
	 */
	private String filepath;


	public String getSynchtype() {
		return synchtype;
	}

	public void setSynchtype(String synchtype) {
		this.synchtype = synchtype;
	}

	public String getFilepath() {
		return filepath;
	}

	public void setFilepath(String filepath) {
		this.filepath = filepath;
	}
}
